PolicyKit pkexec Race Condition Exploit

This module exploits a local race-condition vulnerability in PolicyKit, which allows local users to execute arbitrary code with root privileges.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-1485
Product Version: 
11.0
Released Date: 
Thursday, June 16, 2011 - 00:00